This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
PATCH: correct confusing lie in {embed,autodoc}.pl
authorRobin Houston <robin@cpan.org>
Sun, 16 Jun 2002 23:33:50 +0000 (00:33 +0100)
committerAbhijit Menon-Sen <ams@wiw.org>
Sun, 16 Jun 2002 21:40:47 +0000 (21:40 +0000)
   Message-Id: <20020616233350.A9675@robin.kitsite.com>

p4raw-id: //depot/perl@17261

autodoc.pl
embed.pl

index 02d7c0a..33c2223 100644 (file)
@@ -7,7 +7,7 @@ BEGIN {  push @INC, 'lib' }     # glob() below requires File::Glob
 
 
 #
-# See database of global and static function prototypes at the __END__.
+# See database of global and static function prototypes in embed.fnc
 # This is used to generate prototype headers under various configurations,
 # export symbols lists for different platforms, and macros to provide an
 # implicit interpreter context argument.
index 219fad3..fee2363 100755 (executable)
--- a/embed.pl
+++ b/embed.pl
@@ -4,7 +4,7 @@ require 5.003;  # keep this compatible, an old perl is all we may have before
                 # we build the new one
 
 #
-# See database of global and static function prototypes at the __END__.
+# See database of global and static function prototypes in embed.fnc
 # This is used to generate prototype headers under various configurations,
 # export symbols lists for different platforms, and macros to provide an
 # implicit interpreter context argument.